//@line 36 "/home/michael/build/seamonkey/2.0b2/comm-central/suite/locales/en-US/suite-l10n.js"

//@line 38 "/home/michael/build/seamonkey/2.0b2/comm-central/suite/locales/en-US/suite-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
